<?php

use CRM_Eventics_ExtensionUtil as E;

return [
  [
    'name' => 'Navigation_eventicsSettings',
    'entity' => 'Navigation',
    'cleanup' => 'always',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'label' => E::ts('Event iCal (ics) Settings'),
        'name' => 'eventics_settings',
        'url' => 'civicrm/admin/event/eventics',
        'icon' => '',
        'permission' => [
          'administer CiviCRM',
        ],
        'permission_operator' => 'OR',
        'parent_id.name' => 'CiviEvent',
        'weight' => 90,
      ],
      'match' => [
        'domain_id',
        'name',
      ],
    ],
  ],
];
