{crmScope extensionKey='eventics'}
<div id="eventics" class="crm-block crm-form-block crm-event-manage-eventics-form-block">
  <div class="crm-section">
    <div class="label">{$form.ics_enabled.label}</div>
    <div class="content">{$form.ics_enabled.html}</div>
    <div class="clear"></div>
  </div>
  <div class="crm-section">
    <div class="label">{$form.event_location.label}</div>
    <div class="content">{$form.event_location.html}
      <div class="description">{ts}Physical location or link. If empty, Event Location is used.{/ts}</div>
    </div>
    <div class="clear"></div>
  </div>
  <div class="crm-section">
    <div class="label">{$form.event_description.label}</div>
    <div class="content">{$form.event_description.html}
      <div class="description">{ts}If empty, Event Summary is used.{/ts}</div>
    </div>    
    <div class="clear"></div>
  </div>
  <div class="crm-section">
    <div class="label">{$form.event_timezone.label}</div>
    <div class="content">{$form.event_timezone.html}
      <div class="description">{ts 1=$defaultSiteTimezone}Setting the event timezone is strongly recommended. The default site timezone is %1.{/ts} {if $config->userFramework == "Standalone"}{ts}This default value is unreliable on CiviCRM Standalone. The default site timezone is unknown.{/ts}{/if}</div>
    </div>
    <div class="clear"></div>
  </div>
  <div class="crm-submit-buttons">
    {include file="CRM/common/formButtons.tpl" location="bottom"}
  </div>
</div>
{/crmScope}
